.container_items{
    @include breakpoint(sm){
        width: 100%;
        margin: 0;
        padding: 20px;
        padding-top: 0px;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
    }
    @include breakpoint(md){
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-gap: 20px;
    }
    @include breakpoint(lg){
        grid-template-columns: 1fr 1fr 1fr 1fr; 
        padding: 0px;
    }
}

